@media print {
    table{
        border-collapse: collapse;
        font-family: Poppins, Helvetica, "sans-serif";
        /*font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;*/
        /*width: 100%;*/
        /*margin: 0 auto;*/
    }
    table th{
        border:1px solid #000;
        /*font-weight: bold;*/
        /*text-align: center;*/
        vertical-align: middle;
        font-size: 16px;
    }
    table td{
        border:0px solid #000;
        padding: 1px;
        font-size: 15px;
    }
    @page {
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
    }
}